const system=require("../../system");
const ServiceBase=require("../sve.base");
class EjobtimesService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(EjobtimesService));
  }

  async findJobTime(jobId) {
    return await this.dao.findJobTime(jobId);
  }
}

module.exports=EjobtimesService;
